# Class Bootstrap

java.lang.Object
org.eclipse.jdi.Bootstrap

public class Bootstrap extends Object

## Constructor Summary

Constructors
Constructor
Description
`Bootstrap()`

## Method Summary

Modifier and Type
Method
Description
`static VirtualMachineManager`
`virtualMachineManager()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Bootstrap

public Bootstrap()

## Method Details

### virtualMachineManager

public static VirtualMachineManager virtualMachineManager()